/*product Home*/
.product-content .bc-sub-about-home-content{margin:0 auto;}
.full-height{height:auto;}
/*home-link-button*/
.aboutamway-link-button{margin:0 auto;margin-bottom:40px;width:985px;overflow:hidden;zoom:1;}
.aboutamway-link-button li{width:30%;float:left;list-style:none;}
.aboutamway-link-button li .text{margin-top:24px;}
.aboutamway-link-button li .text p{font-size:12px;line-height:24px;color:#666666;}
.aboutamway-link-button li .text p.text_content_bindHeight{height:90px;}
.aboutamway-link-button li .text p b,.aboutamway-link-button li .text p b a{font-size:17px;line-height:28px;color:#FF6F19;font-weight: normal;display: block;margin-bottom: 8px;text-decoration:none;border-bottom:none;}
.aboutamway-link-button li .text p a{font-size:14px;line-height:23px;color:#333333;border-bottom:solid 1px #FF6F19;}
.aboutamway-link-button li .text p a:hover{text-decoration: none;}
.aboutamway-link-button li i{} 


.aboutamway-link-button li.item1{}
.aboutamway-link-button li.item1 .image{text-align:center}
.aboutamway-link-button li.item2{}
.aboutamway-link-button li.item2 .image{text-align:center}
.aboutamway-link-button li.item3{}
.aboutamway-link-button li.item3 .image{text-align:center}
.aboutamway-link-button li.item4{}
.aboutamway-link-button li.item4 .image{text-align:center}
.aboutamway-link-button li{padding:0 1.2%;}

.bc-sub-about-home-content .about-middle-txt{margin:0 auto;width:962px;margin-top:31px;margin-bottom:40px;}
.bc-sub-about-home-content .about-middle-txt p b{font-size:24px;color:#437119;line-height:48px;}
.bc-sub-about-home-content .about-middle-txt p{font-size:17px;color:#437119;line-height:28px;}

.bc-sub-about-home-content .about-carousel{width:100%;}
.bc-sub-about-home-content .about-carousel .carousel{margin:0 auto;width:1062px;height:450px;}
/*about Page*/
.product-content .bc-sub-about-content{width:985px;margin:0 auto;}
.product-content .bc-sub-about-content .about-left{float:left;width:210px;border-right:solid 1px #bcbcbc;height:100%;}
.product-content .bc-sub-about-content .about-right{float:right;width:70%;}
.about-left .love-people-highlightlist{border-top:solid 1px #bcbcbc;margin-top:22px;}
.about-left .love-people-highlightlist .unhighlighted{border-bottom:solid 1px #bcbcbc;border-left:solid 1px #bcbcbc;font-size:17px;color:#666666;}
.about-left .love-people-highlightlist .unhighlighted a{font-size:17px;color:#666666;display:block;padding:12px 0 12px 30px;}
.about-left .love-people-highlightlist .unhighlighted a:hover{text-decoration:none;}
.about-left .love-people-highlightlist .highlighted{padding:12px 0 12px 30px;font-size:17px;color:#ffffff;background-color:#d20641;}
.about-left .love-people-highlightlist .highlighted a{font-size:17px;color:#ffffff;}
.about-left .love-people-highlightlist .highlighted a:hover{text-decoration:none;}

.about-right .title h1{font-size:28px;color:#666666;line-height:40px;margin:15px 0;}
.about-right .text p{font-size:14px;color:#666666;}
.about-right .text p.text_title{padding-bottom:10px;border-bottom:solid 1px #cccccc;}
.about-right .text p.text_title,.about-right .text p.text_title b{font-size:17px;color:#666666;font-weight:normal;}
.about-right .love-people-highlightlist{margin-bottom:50px;border-top:solid 1px #bcbcbc;padding-top:18px;overflow:hidden;zoom:1;}
.about-right .love-people-highlightlist .unhighlighted{border-bottom:solid 1px #bcbcbc;font-size:14px;color:#757575;float:left;padding-bottom:5px;width:40%;margin-right:10%;_display:inline;}
.about-right .love-people-highlightlist .unhighlighted a{font-size:14px;color:#757575;}
.about-right .love-people-highlightlist .unhighlighted a:hover{text-decoration:none;}
.about-right .love-people-highlightlist .highlighted{font-size:14px;color:#d20641;float:left;width:40%;margin-right:10%;border-bottom:solid 1px #bcbcbc;padding-bottom:5px;}
.about-right .love-people-highlightlist .highlighted a{font-size:14px;color:#d20641;}
.about-right .love-people-highlightlist .highlighted a:hover{text-decoration:none;}


@media only all and (min-width: 1200px) {
	.product-content .bc-sub-about-content{width:960px;}
}
@media only all and (min-width:960px) and (max-width:1200px){
	.product-content .bc-sub-about-content{width:860px;}
    .aboutamway-link-button{width:860px;}
	.bc-sub-about-home-content .about-middle-txt,.bc-sub-about-home-content .aboutamway-link-button{width:860px;}
	.bc-sub-about-home-content .about-carousel .carousel{width:960px;height:auto;}

}
@media only all and (min-width:640px) and (max-width: 962px) { 
	.product-content .bc-sub-about-content{
		width:auto;position:relative;left:48px;margin-right:96px;
    }
    /*home-link-button*/
    .aboutamway-link-button{width:auto;left:48px;margin-right:96px;position:relative;}
    .aboutamway-link-button li{width:30%;margin-bottom:10px;padding-bottom:10px;}
    .aboutamway-link-button li.one{margin-right:20%;padding-right:0;border-bottom:solid 1px #ccc;border-right:none;}
	.aboutamway-link-button li.two{margin-left:20%;padding-left:0;padding-right:0;border-right:none;border-bottom:solid 1px #ccc;}
	.aboutamway-link-button li.thress{padding-left:0;}
	.bc-sub-about-home-content .about-middle-txt{width:auto;left:48px;margin-right:96px;position:relative;}
	.bc-sub-about-home-content .about-carousel .carousel{width:auto;height:auto;}

    .product-content .bc-sub-about-content .about-left{width:25%;}
    .about-left .love-people-highlightlist .highlighted{padding-left:14%;}
	.about-left .love-people-highlightlist .unhighlighted a{padding-left:14%;}

}
@media all and (min-width:120px) and (max-width:640px){
	.product-content .bc-sub-about-content{
		width:90%;position:relative;
    }
    .aboutamway-link-button{width:90%;position:relative;}
    .aboutamway-link-button li{width:95%;margin-bottom:10px;padding-bottom:10px;}
    .aboutamway-link-button li.one{padding-right:0;border-bottom:solid 1px #ccc;border-right:none;}
	.aboutamway-link-button li.two{padding-left:0;padding-right:0;border-right:none;border-bottom:solid 1px #ccc;}
	.aboutamway-link-button li.thress{padding-left:0;}
	.bc-sub-about-home-content .about-middle-txt{width:90%;position:relative;}
	.bc-sub-about-home-content .about-carousel .carousel{width:auto;height:auto;}
	.aboutamway-link-button li .text p{font-size:14px;line-height:28px;}

}
 
    .title {
        font-size: 24px;

    	float:left;
    }

.highlightlist {
float: right;
}

.highlightlist{
float: right;
            }

 .highlightlist .unhighlighted{
		float: left;
        font-size: 15px;
        margin: 16px 0px 0 20px;
		white-space:nowrap;
}

    .unhighlighted a{
color:#656565;
text-decoration: none;
    white-space:nowrap;
        }

.highlighted{
		float: left;
        font-size: 15px;
        margin: 16px 0px 0 20px;
            color:#3F83B8;
white-space:nowrap;
            }
.title{text-indent: 0px;}
.ui-tabs{padding:0}
/*.breadcrumb {padding: 8px 11px;}*/

/*nutrilite*/
 .nutrilite-wrapper .title{color:#437119;}
/*athome*/
 .athome-wrapper .title{color:#656565;}
/*amwayhome*/

/**espring**/

/**ats**/

/**queen**/


/**personalcare**/
 .personalcare-wrapper .title{color:#CCB1A0;}
/*artistry*/
 .artistry-wrapper .title{color: #AF9981;}
.title sup{font-size:14px}

/*
.artistry-wrapper .bc-sub-nav-wrapper .desktop .close_desk_line {height:0px;}
.artistry-wrapper .bc-sub-nav-wrapper .desktop .clear_desk_line {height:0px;}
.artistry-wrapper .bc-sub-nav-wrapper sup{font-size: 9px;}
.artistry-wrapper .bc-sub-nav-wrapper .nav-content-wrapper ul {padding: 15px 0;}
*/
